*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

/*  body { margin: 0;font-size: 20px;}  */

body { background-color: #195f88; margin: 0;}

.max-width {max-width: 800px; margin: 0 auto;}
.site-container, .post-title, footer, header  { position: relative; margin: .5em; }


p.f20b {
	 font:  italic bold 20px Georgia , serif;
}

h1,h2,h3,p.f20 {
    font-family:Arial, Helvetica, Sans-Serif;
	color: white;
}

li,ul,p
{
font-family:Arial, Helvetica, Sans-Serif;
font-size: 18px;
color:#fff;
text-align: justify;

}

header { border: 1px solid #ccc; padding: 1.25em; background-color: #233f64; }




/* MEDIA QUERIES */
@media screen and (min-width: 47.5em ) {
  .left-column { margin-right: 22.5em; }
  .right-column { position: absolute; top: 0; right: 0; width: 21.75em; }
}


.middle-box {
    border: 1px solid #ccc;
    max-width: 70%;
    display: inline-block;
}

.middle-box-text {
    padding: 8px 8px;
text-align: left;
font-size: 20px;

}

